<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините географический объектом и его положение относительно Австралии.</question>
        <columns>
                <column>
                        <title>Объект</title>
                        <statement id="1">залив Карпентария   </statement>
						<statement id="2">Большой Австралийский залив  </statement>
						<statement id="3">архипелаг Новая Зеландия   </statement>						
				</column>
                <column>
                        <title>Положение</title>
                        <statement id="4">к северу</statement>
                        <statement id="5">к югу</statement>
						<statement id="6">к востоку</statement>	
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="4"/>
				<bond id1="2" id2="5"/>
				<bond id1="3" id2="6"/>
        </bonds>
</component>